Subject: Re: linux-next: trivial tree

From: Nick Andrew <[email-masked]>
Date: Fri, 5 Dec 2008 12:04:21 +1100

On Thu, Nov 27, 2008 at 11:49:59AM +0100, Jiri Kosina wrote:
> I have taken over trivial patches maintainership from Jesper.

FYI, you might (still) have a patch in your tree from me called
'Tighten Use of Loose' which fixes spelling errors in a number of
files across the repository. It's been a few months and I noticed it's
not yet in Linus' repository, presumably due to it conflicting with
functional changes done in the subsystems. So I've split it into
one-patch-per-file now and I'll submit to the subsystem maintainers
individually, with the help of Joe Perches' annotated MAINTAINERS
file and email lookup script.

Nick.